

@import url(../../../simcore/css/datepicker.css);
@import url(style_validation.css);

.module_zoekmachine fieldset,
.module_zoekmachine fieldset div.row,
.module_zoekmachine fieldset div.row div {
    margin-bottom: 0.5em;
}

.module_zoekmachine fieldset.filters label {
    display: block;
}

.module_zoekmachine fieldset.filters label.radio {
    display: inline;
}

.module_zoekmachine legend {
    font-weight: bold;
}

.module_zoekmachine a.advancedswitch {
    float: right;
}

.module_zoekmachine ul.two_columns {
    width: 50%;
}

.module_zoekmachine ul.three_columns {
    width: 33%;
}

.module_zoekmachine ul.column {
    float: left;
}

.module_zoekmachine div.search_options {
    clear: both;
}

.module_zoekmachine ul.search_results li {
    margin-bottom: 1em;
}

.module_zoekmachine ul.search_results li ul li {
    margin-bottom: 0;
}

.module_zoekmachine ul.search_results ul li div.item_info {
    font-size: smaller;
    margin-bottom: 0.5em;
}

.module_zoekmachine ul.search_results ul li div.intro {
    margin-bottom: 0.5em;
}

.module_zoekmachine em.highlight {
    background-color: #FFC0CB;
}

.module_zoekmachine p.keywords {
    margin-top: 1em;
    margin-bottom: 1em;
}

.module_zoekmachine ul.e-icons li {
    float: left;
    margin: 0.25em 0.25em 0 0;
}

.module_zoekmachine ul.e-icons {
    overflow: hidden;
}

.module_zoekmachine .postcode_block,
.module_zoekmachine .agenda_date {
    float: left;
}

.module_zoekmachine .postcode_block.first,
.module_zoekmachine .agenda_date.first {
    margin-right: 1em;
}